Subject: H.248 Activity

From: Fred Baker <[email-masked]>
Date: Wed, 1 Mar 2000 08:06:47 -0800

Tom:

I'm writing to apologize on two points.

First, I am told that I misunderstand ITU procedure, and therefore in
questioning your procedure with respect to this document I incorrectly
stated that you were in violation of it. You apparently were not; I am
therefore sorry for that statement. The fact that ITU procedure allows a
document being co-developed by the IETF's review procedures to be changed
and decided without IETF last call or IESG review of the document or the
changes underscores my other procedural concern, and Greg's concern that
the procedures for co-developing documents need to be better spelled out
earlier in the game. As he says, that is a lesson for us to learn.

Second, it would have been far better for me to address you privately
rather than state my concerns publicly in front of the working group. This
no doubt caused you more embarrassment than I intended, and I am sorry for
that procedure on my part.

Fred Baker